import request from "../utils/request";

// APP查询投顾详情
export function queryTgInfo(queryParams) {
  return request({
    url: `/app/advisor/info/get`,
    method: "get",
    params: queryParams,
  });
}

// 查询观点包列表
export function queryPackageList(queryParams) {
  return request({
    url: `/app/view/package/list`,
    method: "POST",
    data: queryParams,
  });
}

export function queryTgTab(queryParams) {
  return request({
    url: `/app/mainTab/info/list`,
    method: "POST",
    data: queryParams,
  });
}
